Bug 694921 - liveinst fails
Summary: liveinst fails
Keywords:
Status: CLOSED DUPLICATE of bug 694712
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F15Beta, F15BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2011-04-08 21:36 UTC by John J. McDonough
Modified: 2013-01-10 06:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-08 23:16:21 UTC
Type: ---


Attachments (Terms of Use)
Saved report from iveinst on GNOME (63.86 KB, application/xml)
2011-04-08 21:36 UTC, John J. McDonough
no flags Details

Description John J. McDonough 2011-04-08 21:36:02 UTC
Created attachment 490875 [details]
Saved report from iveinst on GNOME

Description of problem:
Install to disk fails with exception

Version-Release number of selected component (if applicable):
F15 Beta candidate 1

How reproducible:
Occurs on both -desktop and -LXDE

Steps to Reproduce:
1. Boot LiveCD image in VM
2. Select Install to Disk on GNOME or click desktop icon on LXDE
3.
  
Actual results:
Fatal Exception

Expected results:
Installation dialog

Additional info:
Attachment

Comment 1 John J. McDonough 2011-04-08 22:21:35 UTC
I'm guessing this is a blocker

Comment 2 Adam Williamson 2011-04-08 23:16:21 UTC

*** This bug has been marked as a duplicate of bug 694712 ***

Comment 3 John J. McDonough 2011-04-09 00:18:25 UTC
And it appears to be corrected in RC2, at least WRT GNOME and XFCE


Note You need to log in before you can comment on or make changes to this bug.